#390 Password Reset Did Not work

v1.0_(example)
closed
nobody
None
5
2014-07-04
2014-06-21
percious
No

The password reset for my account: percious (chris@percious.com) did not work. I had problems with this in the past and it never was resolved. This is challenging for me since I would like to be able to publish my work to pypi.

Related

Support Requests: #390

Discussion

  • Richard Jones
    Richard Jones
    2014-07-02

    Hi, sorry for the delay, I've been changing jobs. Is this still an issue? Please note the date/time of your attempt so I can look into the logs.

     
    • percious
      percious
      2014-07-02

      yes, still a problem. I tried to login around: Sat Jun 21, 2014 06:23 PM
      UTC

      Thanks.
      -chris

      On Tue, Jul 1, 2014 at 9:47 PM, Richard Jones richard@users.sf.net wrote:

      Hi, sorry for the delay, I've been changing jobs. Is this still an issue?
      Please note the date/time of your attempt so I can look into the logs.


      Status: open
      Group: v1.0_(example)
      Created: Sat Jun 21, 2014 06:23 PM UTC by percious
      Last Updated: Sat Jun 21, 2014 06:23 PM UTC
      Owner: nobody

      The password reset for my account: percious (chris@percious.com) did not
      work. I had problems with this in the past and it never was resolved. This
      is challenging for me since I would like to be able to publish my work to
      pypi.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/pypi/support-requests/390/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Support Requests: #390

  • Richard Jones
    Richard Jones
    2014-07-04

    • status: open --> closed